## ide-notifications-button ide-notifications-button |

## Functions

GtkWidget * | ide_notifications_button_new ()

## Types and Values

#define | IDE_TYPE_NOTIFICATIONS_BUTTON
| IdeNotificationsButton

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkButton
                            ╰── GtkToggleButton
                                ╰── GtkMenuButton
                                    ╰── DzlProgressMenuButton
                                        ╰── IdeNotificationsButton

## Implemented Interfaces

IdeNotificationsButton implements AtkImplementorIface, GtkBuildable, GtkActionable and GtkActivatable.

## Description

## Functions

### ide_notifications_button_new ()

    GtkWidget *
    ide_notifications_button_new (void);

Create a new IdeNotificationsButton.

#### Returns

a newly created IdeNotificationsButton.

[transfer full]

Since: 3.32

## Types and Values

### IDE_TYPE_NOTIFICATIONS_BUTTON

    #define IDE_TYPE_NOTIFICATIONS_BUTTON (ide_notifications_button_get_type())

### IdeNotificationsButton

    typedef struct _IdeNotificationsButton IdeNotificationsButton;